package com.mx.cneeds.server.datashow;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.openfeign.EnableFeignClients;
import springfox.documentation.swagger2.annotations.EnableSwagger2;

/**
 * @ClassName DatashowApplication
 * @Author zzrdark
 * @Date 2020-01-07 17:48
 * @Description TODO
 **/
@SpringBootApplication
@EnableEurekaClient
@EnableSwagger2
@EnableFeignClients
public class DatashowApplication {
    public static void main(String[] args) {

        SpringApplication.run(DatashowApplication.class);
    }
}
