package com.mx.cneeds.server.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 测试上传的日志表
 * 
 * @author Mark
 * @email sunlightcs@gmail.com
 * @date 2020-01-09 15:09:01
 */
@Data
@TableName("device_log")
public class DeviceLogEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Long logId;
	/**
	 * bug名字
	 */
	private String logName;
	/**
	 * 创建时间
	 */
	private Date createTime;
	/**
	 * 设备id
	 */
	private Long deviceId;
	/**
	 * 情况-1不可用 0未处理,1已查看
	 */
	private Integer status;
	/**
	 * 创建人名字
	 */
	private String createUsername;
	/**
	 * 
	 */
	private Long userId;
	/**
	 * 复现步骤
	 */
	private String repetitionSteps;

	/**
	 * 复现概率
	 */
	private Integer repetitionProbability;
	/**
	 * 日志文件存放路径
	 */
	private String logfileUrl;
	/**
	 * 日志文件大小
	 */
	private Long logfileSize;
	/**
	 * 日志文件上传状态,-1,失败,0上传中,1完成
	 */
	private Integer logfileStatus;

	/**
	 * 移动端日志文件标识符
	 */
	private String logAcceptId;

	/**
	 * 设备版本
	 */
	private String deviceVersion;
}
