package com.mx.cneeds.common.dto;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @ClassName JwtToken
 * @Author zzrdark
 * @Date 2020-03-04 17:35
 * @Description TODO
 **/
@Data
public class JwtToken implements Serializable {

    @JsonProperty("access_token")
    private String accessToken;
    @JsonProperty("token_type")
    private String tokenType;
    @JsonProperty("expires_in")
    private String expiresIn;

    private String scope;

    private String jti;

    private String token;
}
